.hero-bg-image-section {
  background-color: #f5eeea;
  overflow: hidden;
  background-position: right;
  background-repeat: no-repeat;
  background-size: cover;
	background-position: top;
}
.hero-bg-image-section .section-wrap-right {
  display: flex;
  justify-content: center;
  align-items: stretch;
}
@media only screen and (max-width: 1259px) {
  .hero-bg-image-section .section-wrap-right {
    flex-direction: column-reverse;
 }
  .hero-bg-image-section {
    background-image: unset !important;
  }
}
.hero-bg-image-section .section-wrap-right .content-left {
  width: 100%;
  max-width: 55%;
  padding:80px 100px 80px 20px;
}
.hero-bg-image-section .section-wrap-right .content-left p label {
  color: #321C13;
  font-size: 24px !important;
  font-weight: 500;
  line-height: 32px !important;
  margin-bottom: 20px;
  display: block;
  text-transform: unset;
}
@media only screen and (max-width: 1259px) {
  .hero-bg-image-section .section-wrap-right .content-left {
    max-width: 100%;
    padding: 32px 20px 32px 20px;
 }
}
@media only screen and (max-width:767px) {
  .hero-bg-image-section .section-wrap-right .content-left p label {
    text-align: center;
  }
}
.hero-bg-image-section .section-wrap-right .content-wrapper > label {
  font-size: 18px;
  font-weight: 700;
  line-height: 26px;
  color: #321C13;
  padding: 6px 16px;
  border-radius: 100px;
  border: 1px solid #321C13;
  width: fit-content;
  letter-spacing: 1.08px;
  text-transform: uppercase;
  margin-bottom: 24px;
  display: block;
}
.hero-bg-image-section .section-wrap-right .content-left label {
  margin-bottom: 8px;
  text-align: center;
}
.hero-bg-image-section .section-wrap-right .content-left h1 {
  margin-bottom: 24px;
  color: #321C13;
}
@media only screen and (max-width: 1023px) {
  .hero-bg-image-section .section-wrap-right .content-left h1 br {
    display: none;
 }
}
@media only screen and (max-width: 767px) {
  .hero-bg-image-section .section-wrap-right .content-left h1 {
    margin-bottom: 20px;
    font-size: 36px;
    font-weight: 800;
    line-height: 46px; 
    text-align: center;
 }
}
.hero-bg-image-section .section-wrap-right .content-left h1 span {
  color: #543975;
}
.hero-bg-image-section .section-wrap-right .content-left blockquote {
  border-radius: 2px;
  margin: 0;
  margin-bottom: 20px;
  padding: 12px 12px 12px 38px;
  background: #CFA693;
  position: relative;
}
@media only screen and (max-width: 1259px) {
  .hero-bg-image-section .section-wrap-right .content-left blockquote {
    margin-bottom: 0px;
 }
}

.hero-bg-image-section .section-wrap-right .content-left blockquote::before {
  content: '';
  width: 6px;
  background: #fff;
  position: absolute;
  left: 16px;
  top: 16px;
  bottom: 16px;
}
.hero-bg-image-section .section-wrap-right .content-left blockquote * {
  color: #fff;
  margin-bottom: 0;
  font-size: 22px;
  line-height: 30px;
}
.hero-bg-image-section .section-wrap-right .content-left ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  flex-direction: column;
  gap: 8px;
  margin-bottom: 12px;
}
.hero-bg-image-section .section-wrap-right .content-left ul li {
  position: relative;
  padding-left: 36px;
  color: #000;
}
.hero-bg-image-section .section-wrap-right .content-left ul li::before {
  content: '';
  background-image: url("data:image/svg+xml,%3Csvg width='28' height='28' viewBox='0 0 28 28' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M14 25C19.5229 25 24 20.5229 24 15C24 9.47715 19.5229 5 14 5C8.47715 5 4 9.47715 4 15C4 20.5229 8.47715 25 14 25ZM19.4312 13.5082C19.8818 13.0576 19.8818 12.327 19.4312 11.8764C18.9807 11.4258 18.2501 11.4258 17.7995 11.8764L13.1225 16.5534L10.8462 14.8462C10.3364 14.4638 9.61312 14.5671 9.23077 15.0769C8.84842 15.5867 8.95174 16.31 9.46154 16.6923L12.5385 19C12.9978 19.3445 13.6406 19.2988 14.0467 18.8928L19.4312 13.5082Z' fill='%23B29045'/%3E%3C/svg%3E");
  position: absolute;
  width: 28px;
  height: 28px;
  left: 0;
}
.hero-bg-image-section .section-wrap-right .content-left .button-wrapper {
  margin-top: 40px;
  display: flex;
  gap: 6px;
}
.hero-bg-image-section .section-wrap-right .content-left .button-wrapper .btn {
  font-size: 20px;
  font-weight: 800;
  line-height: 30px;
  letter-spacing: 0.8px;
  text-transform: uppercase;
  border-radius: 200px;
  padding: 24px 32px;
  display: block;
  width: fit-content;
  text-align: center;
  transition: all ease-in-out 200ms;
}
.hero-bg-image-section .section-wrap-right .content-left .button-wrapper .btn.btn-contained {
  background: #AB926D;
  color: #fff;
}
.hero-bg-image-section .section-wrap-right .content-left .button-wrapper .btn.btn-contained:hover{
  background:#A67D23;
}
.hero-bg-image-section .section-wrap-right .content-left .button-wrapper .btn.btn-contained:active {
  background: #956B0D;
}
.hero-bg-image-section .section-wrap-right .content-left .button-wrapper .btn.btn-outlined {
  border: 1.2px solid #000;
  color: #000;
  display: flex;
  gap: 20px;
  align-items: center;
}
.hero-bg-image-section .section-wrap-right .content-left .button-wrapper .btn.btn-outlined:hover {
  background:#A67D23;
  color: #fff;
  border: 1.2px solid transparent;
}
.hero-bg-image-section .section-wrap-right .content-left .button-wrapper .btn.btn-outlined:hover svg path {
  fill: #fff;
}
.hero-bg-image-section .section-wrap-right .content-left .button-wrapper .btn.btn-outlined:active {
  background: #956B0D;
  color: #fff;
  border: 1.2px solid transparent;
}
@media only screen and (max-width: 1366px) {
  .hero-bg-image-section .section-wrap-right .content-left .button-wrapper {
/*     flex-direction: column; */
 }
}
@media only screen and (max-width: 1200px) {
  .hero-bg-image-section .section-wrap-right .content-left .button-wrapper {
    flex-direction: row;
 }
}
@media only screen and (max-width: 767px) {
  .hero-bg-image-section .section-wrap-right .content-left .button-wrapper {
    flex-direction: column;
    width: 60%;
    margin: 40px auto 0 auto;
 }
}
@media screen and (max-width: 580px) {
  .hero-bg-image-section .section-wrap-right .content-left .button-wrapper {
    width: 100%;
 }
}
@media only screen and (max-width: 767px) {
  .hero-bg-image-section .section-wrap-right .content-left .button-wrapper {
    margin-top: 40px;
 }
}
.hero-bg-image-section .section-wrap-right .content-left .content-wrapper {
  max-width: 600px;
  width: 100%;
  margin-left: auto;
}
@media only screen and (max-width: 1259px) {
  .hero-bg-image-section .section-wrap-right .content-left .content-wrapper {
    max-width: 100%;
    display: flex;
    flex-direction: column;
 }

}

@media only screen and (max-width: 767px) {
  .hero-bg-image-section .section-wrap-right .content-left .content-wrapper {
    align-items: center;
 }
 .hero-bg-image-section .section-wrap-right .content-left p label br {
  display: none;
 }
}
@media only screen and (max-width: 1023px) {
  .hero-bg-image-section .section-wrap-right .content-left .content-wrapper h1 {
    order: 1;
 }
}
@media only screen and (max-width: 1023px) {
  .hero-bg-image-section .section-wrap-right .content-left .content-wrapper .content {
    order: 2;
 }
}
@media only screen and (max-width: 767px) {
  .hero-bg-image-section .section-wrap-right .content-left .content-wrapper .content * {
    font-size: 18px;
    line-height: 26px;
 }
}

@media only screen and (max-width: 1023px) {
  .hero-bg-image-section .section-wrap-right .content-left .content-wrapper .doctor-section {
    order: 3;
    margin-top: 40px;
    margin-bottom: 0;
    padding: 0;
    align-items: center;
    gap: 8px;
 }
}
@media only screen and (max-width: 1023px) {
  .hero-bg-image-section .section-wrap-right .content-left .content-wrapper .button-wrapper {
    order: 4;
 }
}
@media only screen and (max-width: 767px) {
  .hero-bg-image-section .section-wrap-right .content-left .content-wrapper .button-wrapper {
    width: 100%;
    gap: 12px;
 }
 .hero-bg-image-section .section-wrap-right .content-left .button-wrapper .btn {
  width: 100%;
  font-size: 20px;
  line-height: 30px; /* 150% */
  letter-spacing: 0.8px;
 }
 .hero-bg-image-section .section-wrap-right .content-left .button-wrapper .btn.btn-outlined {
  justify-content: center;
 }
}
.hero-bg-image-section .section-wrap-right .content-right {
  width: 100%;
  max-width: 45%;
  position: relative;
  display: flex;
  flex: 1;
  background-repeat: no-repeat;
  background-size: cover;
}
@media only screen and (max-width: 1259px) {
  .hero-bg-image-section .section-wrap-right .content-right {
    max-width: 100%;
    text-align: center;
    max-height: 600px;
    overflow: hidden;
    background-image: unset !important;
 }
}
@media only screen and (max-width: 767px) {
  .hero-bg-image-section .section-wrap-right .content-right {
    max-height: 240px;
    flex-direction: unset;
 }
}
.hero-bg-image-section .section-wrap-right .content-right .desktop-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media only screen and (max-width: 1023px) {
  .hero-bg-image-section .section-wrap-right .content-right .desktop-img {
    display: none;
 }
}
.hero-bg-image-section .section-wrap-right .content-right .mobile-img {
  width: 100%;
  height: 100%;
}
@media only screen and (max-width: 1259px) {
  .hero-bg-image-section .section-wrap-right .content-right .mobile-img {
    display: block !important;
 }
}
@media only screen and (max-width: 767px) {
  .hero-bg-image-section .section-wrap-right .content-right .mobile-img {
    min-height: 240px;
 }
}
.hero-bg-image-section.half-img-and-content .content-left .content-wrapper {
  max-width: 591px;
}
@media only screen and (max-width: 1023px) {
  .hero-bg-image-section.half-img-and-content .content-left .content-wrapper {
    max-width: 100%;
 }
}
.hero-bg-image-section.half-img-and-content .content-left .content-wrapper label {
  display: block;
  margin-bottom: 16px;
  color: #2b3e50;
}
@media only screen and (max-width: 767px) {
  .hero-bg-image-section.half-img-and-content .content-left .content-wrapper label {
    text-align: center;
    font-family: Lato;
    font-size: 18px;
    font-weight: 600;
    line-height: 26px;
   /* 144.444% */
    letter-spacing: 0.72px;
    text-transform: uppercase;
    color: #2b3e50;
    width: 100%;
    max-width: 62%;
    margin: auto;
    margin-bottom: 6px;
 }
}
.hero-bg-image-section.half-img-and-content .content-left .content-wrapper .content p {
  color: #141414;
  margin-bottom: 20px;
}
@media only screen and (max-width: 767px) {
  .hero-bg-image-section.half-img-and-content .content-left .content-wrapper .content p {
    text-align: center;
 }
}
.hero-bg-image-section.half-img-and-content .content-left .content-wrapper blockquote {
  background: #cedff0;
  width: fit-content;
  margin-bottom: 0;
}
.hero-bg-image-section.half-img-and-content .content-left .content-wrapper blockquote::before {
  background: #543975;
}
.hero-bg-image-section.half-img-and-content .content-left .content-wrapper blockquote p {
  color: #543975 !important;
  margin-bottom: 0px !important;
  text-align: left !important;
}
@media only screen and (max-width: 767px) {
  .hero-bg-image-section.half-img-and-content .content-left .content-wrapper blockquote p {
    font-size: 20px;
    line-height: 28px;
 }
}
.hero-bg-image-section.half-img-and-content .content-left .content-wrapper blockquote p strong {
  font-weight: 700;
  font-size: 20px;
  line-height: 28px;
}
.hero-bg-image-section.half-img-and-content .content-left .content-wrapper .button-wrapper {
  margin-top: 48px;
}
@media only screen and (max-width: 767px) {
  .hero-bg-image-section.half-img-and-content .content-left .content-wrapper .button-wrapper {
    margin-top: 24px;
 }
}
.hero-bg-image-section.half-img-and-content .btn {
  padding: 18px 36px;
}
.hero-bg-image-section.image-side-and-wysiwyg h2 {
  margin-bottom: 32px;
}
.hero-bg-image-section.image-side-and-wysiwyg h2 span {
  color: #543975;
}
.hero-bg-image-section.image-side-and-wysiwyg .img-left {
  flex-direction: row-reverse;
}
@media only screen and (max-width: 1023px) {
  .hero-bg-image-section.image-side-and-wysiwyg .img-left {
    flex-direction: column-reverse;
 }
}
.hero-bg-image-section.image-side-and-wysiwyg .img-left .content-wrapper {
  max-width: 544px;
  margin-left: unset;
}
@media only screen and (max-width: 1023px) {
  .hero-bg-image-section.image-side-and-wysiwyg .img-left .content-wrapper {
    max-width: 100%;
 }
}
@media only screen and (max-width: 767px) {
  .hero-bg-image-section.image-side-and-wysiwyg .content-right {
    max-height: 100%;
 }
}
.hero-bg-image-section.image-side-and-wysiwyg .content-left {
  background: #fdfdfd;
}
@media only screen and (max-width: 767px) {
  .hero-bg-image-section.about-page-hero .section-wrap-right {
    flex-direction: column;
 }
}
@media only screen and (max-width: 767px) {
  .hero-bg-image-section.about-page-hero .section-wrap-right .content-right {
    max-height: 390px;
 }
}
.hero-bg-image-section.about-page-hero .desktop-img {
  object-position: top;
}
.hero-bg-image-section.about-page-hero .content-wrapper {
  margin-left: unset !important;
}
.hero-bg-image-section.about-page-hero .content-wrapper .content p {
  color: #3a3a3b;
  margin-bottom: 20px;
}
.hero-bg-image-section.about-page-hero .content-wrapper blockquote {
  background: #5e4a76;
  padding: 16px 16px 16px 38px;
  position: relative;
}
.hero-bg-image-section.about-page-hero .content-wrapper blockquote:before {
  content: '';
  position: absolute;
  top: 18px;
  bottom: 18px;
  left: 18px;
  width: 6px;
  background-color: #fff !important;
}
.hero-bg-image-section.about-page-hero .content-wrapper blockquote p {
  margin-bottom: 0 !important;
  color: #fff f !important;
  font-family: Lato;
  font-size: 20px;
  font-weight: 400;
  line-height: 28px;
}
@media only screen and (max-width: 767px) {
  .hero-bg-image-section.about-page-hero .content-wrapper blockquote p {
    font-size: 18px !important;
    line-height: 26px !important;
 }
}
.hero-bg-image-section.about-page-hero .content-wrapper blockquote p strong {
  font-size: 18px !important;
  line-height: 26px !important;
  font-weight: 700;
  color: #fff !important;
}
.hero-bg-image-section.about-page-hero .content-wrapper label {
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  letter-spacing: 0.8px;
  text-transform: uppercase;
  color: #543975;
  margin-bottom: 0;
}
@media only screen and (max-width: 767px) {
  .hero-bg-image-section.about-page-hero .content-wrapper label {
    font-weight: 800;
 }
}
.hero-bg-image-section.about-page-hero .content-wrapper .doctor-title {
  color: #3a3a3b;
}
@media only screen and (max-width: 767px) {
  .hero-bg-image-section.about-page-hero .content-wrapper .doctor-title {
    font-weight: 600;
    max-width: 74%;
 }
}
.hero-bg-image-section.about-page-hero .content-wrapper .doctor-info {
  border-bottom: solid 1px #000;
  padding-bottom: 20px;
  margin-bottom: 32px;
  display: flex;
  gap: 6px;
  flex-direction: column;
}
@media only screen and (max-width: 767px) {
  .hero-bg-image-section.about-page-hero .content-wrapper .doctor-info {
    align-items: center;
    text-align: center;
    padding-bottom: 16px;
 }
}
.hero-bg-image-section.about-page-hero .content-wrapper .doctor-info h2 {
  margin-bottom: 0;
  display: flex;
  gap: 8px;
}
@media only screen and (max-width: 767px) {
  .hero-bg-image-section.about-page-hero .content-wrapper .doctor-info h2 {
    font-size: 22px;
    line-height: 30px;
 }
}
.hero-bg-image-section.about-page-hero .content-wrapper .doctor-info h2 svg {
  margin-top: 6px;
}

.doctor-section {
  display: flex;
  gap: 12px;
  margin-top: 40px;
}
.doctor-section .doctor-img-wrap {
  display: flex;
  flex-direction: column;
  border-radius: 100%;
  overflow: hidden;
  min-width: 80px;
  height: 80px;
  align-items: center;
  background: #c6c4cc;
}
.doctor-section .doctor-details {
  width: 100%;
}
.doctor-section .doctor-details h6 {
  color: #634A3F;
  font-size: 26px;
  font-weight: 800;
  line-height: 32px;
  display: flex;
  gap: 5px;
  margin-bottom: 0;
}
@media only screen and (max-width: 767px) {
  .doctor-section .doctor-details h6 {
    font-size: 20px;
    line-height: 28px;
 }
 .doctor-section .doctor-img-wrap {
  width: 84px;
  height: 84px;
  min-width: 84px;
 }
}
.doctor-section .doctor-details h6 img {
  width: 13px;
  height: 12px;
}
.doctor-section .doctor-details label {
  color: #616161;
  font-size: 18px;
  font-weight: 700;
  line-height: 26px;
  letter-spacing: 1.08px;
  text-transform: uppercase;
  margin-bottom: 0 !important;
}
@media only screen and (max-width: 767px) {
  .doctor-section .doctor-details label {
    color: #535353;
    font-size: 14px;
    font-weight: 700;
    line-height: 22px;
    letter-spacing: 0.84px !important;
 }
}
.doctor-section .credentials-list {
  display: flex;
  row-gap: 0;
  column-gap: 16px;
  flex-wrap: wrap;
}
.doctor-section .credentials-list p {
  font-size: 16px;
  line-height: 24px;
  color: #949496;
  position: relative;
  letter-spacing: 0.96px;
  margin-bottom: 0;
}
@media only screen and (max-width: 767px) {
  .doctor-section .credentials-list p {
    font-size: 14px;
    line-height: 22px; /* 157.143% */
    letter-spacing: 0.84px;
 }
 .doctor-section .doctor-details {
  width: 100%;
  display: flex;
  flex-direction: column;
}
}
.doctor-section .credentials-list p::after {
  content: '';
  position: absolute;
  background: #bebebe;
  width: 1px;
  height: 10px;
  top: 0;
  bottom: 0;
  margin: auto;
  right: -8px;
}
.doctor-section .credentials-list p:last-child::after {
  content: unset;
}

